
.payment-text {
	background-color: #fff;
	color: #353535;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 35px;
	border: solid 1px #4f93cc;
	padding: 5px;
	width: 100%;
	font-size: 14px;
}

.vc_col-xs-12 {
	padding: 12px;
}
.error {
	color: red;
	float: left;
	width: 100%;
	padding: 5px;
	border: 1px solid;
}
label.error{
	background: rgba(255, 213, 216, 0.37);
}
.ui-datepicker {
	z-index: 9999 !important;
}
.control-label{
	width: 20%;
	margin: 20px 0 0 0;
}
.control-input {
	width: 50%;
	display: block;

}
.control-input input, label.error
{
	box-sizing: border-box;
	height: 40px;
}

.control-input input[type='submit']
{
	width: 100%;
	box-sizing: border-box !important;
	text-align: center;
	height: 45px;
}

.width70{
	width: 60%;
}
.width30{
	width: 30%;

}
.form-group{
	padding-bottom: 10px;
	padding-top: 10px;
	display: block;
	float: left;
	width: 100%;

}
.export-form .width30{
	padding: 10px;
}
.export-form select{
	height: 47px !important;
}

@media (min-width: 768px) {
	.control-input {
		float: left;
	}
	.control-label{
		float: left;
	}
	.width70{
		float: left;
	}
	.width30{
		float: left;
	}

}
.spinWrapper{
	clear: both;
	font-size: 42px;
	text-align: center;
}
.result-excel{
	clear: both;
	font-size: 20px;
	text-align: center;
}